@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color: #202020;
}
body {
	background: #c9c9c9;
	margin:0px;
}
a {
	color:#304ba0;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
p {
	padding:0 0 10px;
	margin:0;
}
img {
	border:0px;
}
ul {
	margin:0 0 15px;
	padding:0;
	width:auto;
	line-height: 20px;
}
ul li {
	margin:0 0 0 30px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
h1{
	color:#db1f26;
	font-size:14pt;
	font-weight:normal;
	margin:0;
}
h2{
	color:#db1f26;
	font-size:18pt;
	font-weight:normal;
	margin:0 0 5px 0;
}
h3{
	color:#db1f26;
	font-size:13pt;
	font-weight:normal;
	margin:0 0 5px 0;
}
h4, h5, h6{
	color:#db1f26;
	font-size:10pt;
	font-weight:normal;
	margin:0 0 5px 0;
}
#breadcrumb {
	padding:0 0 10px;
	font-size:8pt
}
#breadcrumb a {
	color:#333;
	font-weight:bold;
	text-decoration:underline
}
#breadcrumb a:hover {
	color:#304ba0;
	text-decoration:none
}
#wrap {
	width:960px;
	margin:auto;
	overflow:hidden;
}
#header {
	height:65px;
	margin:10px 0;
	padding: 0 10px;
}
#header-l {
	width:469px;
	float:left;
	margin:0;
}
#header-l a {
	width:469px;
	height:63px;
	text-decoration:none;
	display:block;
	background:url(../images/cordoba-electrica.png) no-repeat;
	text-indent:-300px;
	overflow:hidden;
}
#nav {
	margin:0 0 2px 0;
	background:#af1f24 url(../images/menu-bg.png) 0 0 repeat-x;
}
#nav-left {
	background:url(../images/menu-bg.png) 0 -84px no-repeat;
}
#nav-right {
	background:url(../images/menu-bg.png) 100% -126px no-repeat;
	height:40px;
}
#menu {
	padding:0 0 0 20px;
}
#menu ul {
	margin:0;
	padding:0;
	list-style-type: none;
	z-index:9999 !important;
}
#menu ul li {
	position: relative;
	display: inline;
	float: left;
	z-index:9999 !important;}
#menu li, #menu li a, #menu li.active a, #menu li.hover a, #menu li:hover a {
	display:block;
	float:left;
	height:40px;
	line-height:40px;
	cursor:pointer;
	margin: 0 1px 0 0;
}
#menu li a{
	padding:0 29px;
	color:#f8f8f8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	text-decoration:none;
}
#menu li a:hover, #menu li.active a, #menu li.hover a, #menu li:hover a {
	background:url(../images/menu-bg.png) 0 -42px repeat-x;
	color:#333;
}
#content {
	margin:2px 0;
	overflow:hidden;
	padding: 16px;
	background: #fff;
}
#col-a {
	width:184px;
	float:left;
}
#col-b {
	width:731px;
	float:right;
}
#col-a .box-a {
	margin: 0 0 5px 0;
}
#col-b .box-b {
	margin: 0 0 5px 0;
	overflow: hidden;
}
#box1 {
	float:left; display:block; padding:0 20px 0 0;
}
#box2 {
	float:left; display:block;
}
#box3 {
	float:right; display:block; padding:0 0 0 20px;
}
#marcas {
	background:url(../images/logos.png) bottom no-repeat;
	height:26px;
	padding:10px 0 0 0;	
}
#footer {
	background:#af1f24 url(../images/bg-footer.png) bottom  no-repeat;
	color:#FFF;
	margin: 0 0 5px 0;
	height: 40px;
	text-align: center;
	line-height: 40px;
}
label {
	display: inline-block;
	float: left;
	height: 26px;
	line-height: 26px;
	width: 155px;
	font-size: 11pt;
}
input, textarea, select {
	margin: 0;
	padding: 5px;
	color: #666;
	background: #f5f5f5;
	border: 1px solid #ccc;
	margin: 5px 0;
	font:11pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}   
input:focus, textarea:focus, select:focus {
	border: 1px solid #999;
	background-color: #fff;
	color:#333;
}
input.submit {
	cursor: pointer;
	border: 1px solid #0b1f4b;
	background:#304ba0;
	color:#fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	padding: 5px 20px;
	margin:0 0 0 155px;
}
input.submit:hover {
	background:#333;
}
fieldset {
	padding:20px;
	border:1px solid #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	margin: 10px 0 0 0;
}
legend {
	padding:7px 10px;
	font-weight:bold;
	color:#000;
	border:1px solid #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}
span.required {
	font-size: 9pt;
	color: #ff0000;
} 
.error-message {
	display: block;
	height: 32px;
	line-height: 32px;
	background: #FBE3E4 url(../images/error.png) no-repeat 10px center;
	padding: 3px 10px 3px 45px;
	margin: 10px 0;
	color:#8a1f11;
	border: 1px solid #FBC2C4;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}
#succsess-page{
	padding:100px 200px;
}
#succsess-page h3 {
	background: url(../images/success.png) left no-repeat;
	padding-left:45px;
	height: 32px;
	line-height: 32px;
}
/*-------------------*/
.box-b a{
	float:left;
}
.unProducto{
	float:left;
}
.tituloUnProducto{
	text-align:center;
}